#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5
visibility:           public
id:                   insert-ordered-containers-0.2.5-j1YQoumEpoFxInyefz653
key:                  insert-ordered-containers-0.2.5-j1YQoumEpoFxInyefz653
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  21682e51e39a61ac2d37d965dbb7bb99
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/insert-ordered-containers-0.2.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/insert-ordered-containers-0.2.5

hs-libraries:         HSinsert-ordered-containers-0.2.5-j1YQoumEpoFxInyefz653
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC deepseq-1.4.5.0
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    indexed-traversable-0.1.2-LXVxvX2Ns0jBYLb1hVs3y6
    lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC
    optics-core-0.4-FN4IqsVvdGX65K7x0R2Xfi
    optics-extra-0.4-4i5Tr0eywWKD87GUupCpkX
    semigroupoids-5.3.6-LADIMz8xkGPAdgoMrSWJh7 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

